Dorian
===================


Author: Maria Antonietta Perna
Tags: one-column, blog, footer-widgets, custom-menu, editor-style, featured-images, sticky-post, threaded-comments, translation-ready
Tested up to: 4.5.3
License: GPL 2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html 

Dorian is a responsive blog theme, clean and modern.  With its one-column layout, the focus is on the writing.  Images are also beautifully displayed but with a view to complementing the written word.

## Features ##

### Translation-ready ###

### Customizer Options ###

 1. Optional Custom Header Image of 1280px x 350px: the site header can be configured to display a full-width image together with site title and tagline, simply a centered image, or simply the site title and tagline text.  Inspired by Simone WordPress Theme by Morten Rand-Hendriksen http://mor10.com/simone-wordpress-theme/
 2. Header Text Color
 3. Three pre-defined color schemes: Default dark purple, red, and blue
 4. Body Background Color
 5. Body Background Image
 6. Option to change the text in the Footer area
 7. Option to choose between displaying the full content or the excerpt for the sticky post or the first post on the Index blog page.  
 8. Accessible header navigation menu
 9. Retina-ready font icons by FontAwesome 
 10. Retina-ready Featured Image or Post Thumbnail 
 11. Retina-ready Large, Medium, and Small image size options
 
### Google Fonts ###
Function code for adding Google Fonts both to front-end and post/page editor is from http://themeshaper.com/2014/08/13/how-to-add-google-fonts-to-wordpress-themes/  by Fränk Klein
 
 ### Widgetized Areas ###

 1. First Footer widget area
 2. Second Footer widget area

### Post Formats ###
All WordPress Post Formats are supported

### Featured Image ###
Posts and pages support the display of featured images, if included.  The maximum width for the content area is 750px.  The maximum width for featured images is double the content area size but contained within the content area dimensions.  This ensures that featured images appear nice and crisp on retina screens too.  I recommend that you optimize your featured images in your photo editor of choice and/or by using a free online service like kraken.io, to make sure your site is not weighed down by heavy image files.

### Optional Social Media Menu ###
The header features an optional social media menu which is displayed at the top of the main content area, just below the header image, when added, or the main navigation menu, when no header image is present. Social media icons are automatically generated based on the URLs of different social media services so a link menu item with a Facebook URL will automatically show the Facebook icon etc. To activate the menu simply create a new menu and assign it to the Social Menu template location.
The social menu is inspired by this [article by Justin Tadlock](http://justintadlock.com/archives/2013/08/14/social-nav-menus-part-2).

## Licenses and External Assets ##
Dorian is distributed under the terms of the GNU GPL v2

Dorian\'s code base started out as _s (http://underscores.me) as it were on January, 2015.

### Custom Fonts ###

 - Italianno Google Fonts: http://www.google.com/fonts/specimen/Italianno 
 - Playfair Display Google Fonts: http://www.google.com/fonts/specimen/Playfair+Display
 - Open Sans Google Fonts: https://www.google.com/fonts/specimen/Open+Sans
 - FontAwesome by Dave Gandy (https://twitter.com/davegandy).  Licenses: font under SIL Open Font (http://scripts.sil.org/cms/scripts/page.php?site_id=nrsi&id=OFL), code under MIT license (http://opensource.org/licenses/mit-license.html), documentation under CC 3.0 license (http://creativecommons.org/licenses/by/3.0/).

 ### Front-end Framework ###
 This theme uses a modularized copy of the Twitter Bootstrap CSS framework for the grid some typographical rules and utility classes.
 To learn more about how to use Bootstrap  to to: http://getbootstrap.com/
 License: MIT https://github.com/twbs/bootstrap/blob/master/LICENSE
 
### JavaScript Libraries and Plugins ###

 - jQuery: http://jquery.com/ (included with WordPress)
 - Superfish Accessible Menu Plugin by Joel Birch: http://users.tpg.com.au/j_birch/plugins/superfish/ distributed by the MIT license: https://github.com/joeldbirch/superfish/blob/master/MIT-LICENSE.txt
 - Enquire.js by WickyNilliams http://wicky.nillia.ms/enquire.js/ distributed under the MIT license: http://wicky.nillia.ms/enquire.js/#license
 
 ### Graphics ###
 The photo of Oscar Wilde used for the preview of this theme is a modified version of http://commons.wikimedia.org/wiki/File:Oscar_Wilde_portrait.jpg and is in the Public Domain.
 Other photos in the preview are from Pixabay.com: http://pixabay.com/  and Gratisography: http://gratisography.com/.
 
## Changelog ##
v.1.0.4
- Updated theme tags
- Updated to latest version of Bootstrap 3.3.6
- Updated to latest version of Superfish js v.1.7.9
- Updated to Font Awesome 4.6.3

v.1.0.3: 

- Fixed textdomain in content.php

v.1.0.2: 

- Updated Bootstrap to v.3.3.5
- Updated Superfish jQuery plugin to v.1.7.6
- Tested compatibility with WordPress v.4.3

v.1.0.1: 
Initial release
